﻿.revu-scrollbar-a::-webkit-scrollbar {
    width: 5px;
    background: var(--custom-color-bg-warning, #FEFDFA); 
    border-radius: 10px;
    margin-right: 10px;
}

.revu-scrollbar-a::-webkit-scrollbar-thumb {
    background: #aac5c5;
    border-radius: 10px;
}

    .revu-scrollbar-a::-webkit-scrollbar-thumb:hover {
        background: #bcd3d4;
    }

.revu-scrollbar-a::-webkit-scrollbar-button {
    display: none;
    height: 0;
    width: 0;
}

